.main__row {
  padding: 36px 0;
}

@media screen and (min-width: 768px) {
  .instagram-shot__row {
    background: #f7f7f7;
  }
}

/************* our-recent-posts ************/
.recent-posts__content {
  display: flex;
  flex-direction: column;
  list-style: none;
  gap: 28px;

  .post-item {
    // margin-bottom: 36px;

    &:nth-child(n + 4) {
      display: none;
    }

    .our-item__img img {
      object-fit: cover;
      width: 160px;
    }

    .post-item__title {
      font-weight: bold;
      font-size: 14px;
      text-transform: capitalize;
      margin: 10px 0;
    }

    .post-item__info {
      font-size: 11px;
      color: var(--third-color-text);
    }

    .post-item__text {
      display: none;
    }
  }
}

@media screen and (min-width: 768px) {
  .recent-posts__content {
    flex-wrap: wrap;
    gap: 32px;

    .post-item {
      width: 80%;

      &:nth-child(n + 1) {
        display: flex;
        gap: 20px;
      }

      .post-item__title {
        font-size: 16px;
      }

      .post-item__info {
        font-size: 12px;
      }

      .post-item__text {
        display: inline-block;
        line-height: 26px;
        margin: 10px 0;
      }
    }
  }
}

@media screen and (min-width: 1200px) {
  .recent-posts__content {
    flex-direction: row;
    flex-wrap: wrap;

    .post-item {
      width: 48%;
    }
  }
}
